.page-template-page-corporate-brochures-webinars-videos .container,
.page-template-page-coporate-videos .container,
.page-template-page-coporate-brochures .container,
.page-template-page-coporate-webinars .container {
    max-width: 1440px;
    position: static;
}
.page-template-page-corporate-brochures-webinars-videos .site-header,
.page-template-page-coporate-videos .site-header,
.page-template-page-coporate-brochures .site-header,
.page-template-page-coporate-webinars .site-header {
    position: fixed;
}
.corp-videos-bnr-sec {
    padding: 310px 0 190px;
    position: relative;
}
.corp-videos-bnr-cnt {
    text-align: center;
}
.corp-videos-bnr-cnt .corporate-section-heading {
    color: #fff;
    margin-bottom: 0;
}
.corp-videos-bnr-blk {
    position: static;
}
.corp-videos-bnr-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
}
.corp-videos-bnr-img img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}
@media screen and (max-width: 1550px) {
    .page-template-page-corporate-brochures-webinars-videos .container,
    .page-template-page-coporate-videos .container , .page-template-page-coporate-webinars .container{
        max-width: 1350px;
    }
    .corp-videos-bnr-sec {
        padding: 290px 0 160px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-corporate-brochures-webinars-videos .container,
    .page-template-page-coporate-videos .container , .page-template-page-coporate-webinars .container{
        max-width: 1250px;
    }
    .corp-videos-bnr-sec {
        padding: 270px 0 130px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-corporate-brochures-webinars-videos .container,
    .page-template-page-coporate-videos .container , .page-template-page-coporate-webinars .container{
        max-width: 1150px;
    }
    .corp-videos-bnr-sec {
        padding: 250px 0 120px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-corporate-brochures-webinars-videos .container,
    .page-template-page-coporate-videos .container , .page-template-page-coporate-webinars .container{
        max-width: 960px;
    }
    .corp-videos-bnr-sec {
        padding: 230px 0 100px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-corporate-brochures-webinars-videos .container,
    .page-template-page-coporate-videos .container , .page-template-page-coporate-webinars .container{
        max-width: 720px;
    }
    .corp-videos-bnr-sec {
        padding: 140px 0 70px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-corporate-brochures-webinars-videos .container,
    .page-template-page-coporate-videos .container , .page-template-page-coporate-webinars .container{
        max-width: 100%;
        padding: 0 10px;
    }
    .corp-videos-bnr-sec {
        padding: 140px 0 50px;
    }
}
@media screen and (max-width: 480px) {
    .corp-videos-bnr-sec {
        padding: 110px 0 30px;
    }
}
.corp-videos-tabbing-sec .tab-btn-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 28px;
    margin: 0 0 75px;
}
.corp-videos-tabbing-sec .tab-btn {
    width: 32%;
}
.corp-videos-tabbing-sec .tab-btn a {
    font-size: 40px;
    color: #000;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 2.4px;
    display: block;
    position: relative;
    padding: 26px 15px 18px 50px;
    border: 1px solid #000;
    border-radius: 10px 0;
    cursor: pointer;
    clip-path: polygon(calc(100% - 40px) 0, 100% 30px, 100% 100%, 0 100%, 0 0);
}
.corp-videos-tabbing-sec .tab-btn a:before {
    position: absolute;
    content: "";
    background-color: #000;
    width: 50px;
    height: 1px;
    top: 13px;
    right: -5px;
    rotate: 36.8deg;
}
.corp-videos-tabbing-sec .tab-btn.tab-btn-active a {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    border-color: transparent;
}
.corp-videos-tabbing-sec .tab-btn.tab-btn-active a:before {
    display: none;
}
.corp-videos-tabbing-sec .tab-pane {
    display: none;
}
.corp-videos-tabbing-sec .tab-pane.tab-pane-active {
    display: block;
}
.tab-videos-blk {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 77px;
}
.tab-video-itm {
    width: 47.3%;
    border: 1px solid #000;
    border-radius: 0 0 15px 15px;
}
.tab-video-itm p {
    margin: 0;
}
.tab-video-cnt {
    padding: 40px 20px 30px;
}
.tab-video-title {
    font-size: 35px;
    line-height: 1.3;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #E58425;
    margin-bottom: 15px;
}
.tab-video-title a {
    color: #E58425;
    transition: 0.5s;
}
.tab-video-title a:hover {
    color: #626366;
}
.tab-video-iframe p {
    display: flex;
}
.tab-video-iframe iframe {
    width: 100%;
    height: 400px;
}
.corp-videos-more-btn {
    text-align: center;
    margin-top: 70px;
}
.corp-videos-more-btn a.cmn-btn {
    padding: 21px 70px 22px 95px;
}
.corp-videos-more-btn a.cmn-btn:hover {
    padding: 21px 95px 22px 70px;
}
.corp-videos-more-btn a.cmn-btn:before {
    left: 40px;
}
.corp-videos-more-btn a.cmn-btn:hover:before {
    left: calc(100% - 70px);
}
@media screen and (max-width: 1550px) {
    .corp-videos-tabbing-sec .tab-btn-group {
        gap: 27px;
    }
    .tab-videos-blk {
        gap: 72px;
    }
    .corp-videos-tabbing-sec .tab-btn a {
        font-size: 35px;
        padding: 24px 15px 16px 45px;
    }
    .tab-video-cnt {
        padding: 35px 20px 30px;
    }
    .tab-video-title {
        font-size: 32px;
    }
    .tab-video-iframe iframe {
        height: 355px;
    }
    .corp-videos-more-btn a.cmn-btn {
        padding: 20px 60px 20px 90px;
    }
    .corp-videos-more-btn a.cmn-btn:hover {
        padding: 20px 90px 20px 60px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-videos-tabbing-sec .tab-btn-group {
        gap: 25px;
        margin: 0 0 60px;
    }
    .corp-videos-tabbing-sec .tab-btn a {
        font-size: 30px;
        padding: 22px 15px 14px 35px;
        letter-spacing: 1.5px;
        clip-path: polygon(calc(100% - 30px) 0, 100% 20px, 100% 100%, 0 100%, 0 0);
    }
    .corp-videos-tabbing-sec .tab-btn a:before {
        top: 5px;
        rotate: 34deg;
    }
    .tab-videos-blk {
        gap: 65px;
    }
    .tab-video-iframe iframe {
        height: 330px;
    }
    .tab-video-title {
        font-size: 28px;
        letter-spacing: 0.5px;
    }
    .tab-video-cnt {
        padding: 30px 20px;
    }
    .corp-videos-more-btn {
        margin-top: 60px;
    }
    .corp-videos-more-btn a.cmn-btn {
        padding: 18px 50px 17px 70px;
    }
    .corp-videos-more-btn a.cmn-btn:hover {
        padding: 18px 70px 17px 50px;
    }
    .corp-videos-more-btn a.cmn-btn:before {
        left: 30px;
        transform: scale(0.8);
    }
    .corp-videos-more-btn a.cmn-btn:hover:before {
        left: calc(100% - 60px);
    }
}
@media screen and (max-width: 1366px) {
    .corp-videos-tabbing-sec .tab-btn a {
        font-size: 25px;
        padding: 20px 15px 13px 30px;
    }
    .corp-videos-tabbing-sec .tab-btn-group {
        gap: 22px;
        margin: 0 0 40px;
    }
    .tab-videos-blk {
        gap: 60px;
    }
    .tab-video-iframe iframe {
        height: 300px;
    }
    .tab-video-title {
        font-size: 25px;
        margin-bottom: 13px;
    }
    .tab-video-cnt {
        padding: 25px 20px;
    }
    .corp-videos-more-btn a.cmn-btn {
        padding: 16px 40px 15px 70px;
    }
    .corp-videos-more-btn a.cmn-btn:hover {
        padding: 16px 70px 15px 40px;
    }
    .corp-videos-more-btn a.cmn-btn:before {
        left: 25px;
        transform: scale(0.75);
    }
}
@media screen and (max-width: 1280px) {
    .corp-videos-tabbing-sec .tab-btn-group {
        gap: 18px;
        margin: 0 0 35px;
    }
    .corp-videos-tabbing-sec .tab-btn a {
        font-size: 23px;
        padding: 19px 10px 11px 25px;
    }
    .tab-videos-blk {
        gap: 35px;
    }
    .tab-video-itm {
        width: 48%;
    }
    .tab-video-title {
        font-size: 23px;
    }
    .tab-video-iframe iframe {
        height: 250px;
    }
    .corp-videos-more-btn {
        margin-top: 45px;
    }
    .corp-videos-more-btn a.cmn-btn {
        padding: 15px 30px 14px 60px;
    }
    .corp-videos-more-btn a.cmn-btn:hover {
        padding: 15px 60px 14px 30px;
    }
    .corp-videos-more-btn a.cmn-btn:before {
        left: 20px;
        transform: scale(0.7);
    }
    .corp-videos-more-btn a.cmn-btn:hover:before {
        left: calc(100% - 50px);
    }
}
@media screen and (max-width: 1024px) {
    .corp-videos-tabbing-sec .tab-btn-group {
        margin: 0 0 25px;
    }
    .corp-videos-tabbing-sec .tab-btn {
        width: 100%;
        max-width: 250px;
        text-align: center;
    }
    .corp-videos-tabbing-sec .tab-btn a {
        font-size: 21px;
        padding: 15px 15px 10px;
        clip-path: none;
    }
    .corp-videos-tabbing-sec .tab-btn a:before {
        display: none;
    }
    .tab-videos-blk {
        gap: 20px;
    }
    .tab-video-itm {
        width: 100%;
        max-width: 350px;
    }
    .tab-video-cnt {
        padding: 20px 15px;
    }
    .tab-video-title {
        font-size: 19px;
        letter-spacing: 1px;
        margin-bottom: 10px;
    }
    .tab-video-iframe iframe {
        height: 190px;
    }
    .corp-videos-more-btn {
        margin-top: 35px;
    }
    .corp-videos-more-btn a.cmn-btn {
        font-size: 18px;
    }
}
@media screen and (max-width: 480px) {
    .corp-videos-tabbing-sec .tab-btn-group {
        margin: 0 0 20px;
        gap: 15px;
    }
    .tab-video-itm {
        max-width: 370px;
    }
    .corp-videos-more-btn {
        margin-top: 25px;
    }
    .corp-videos-more-btn a.cmn-btn {
        font-size: 17px;
    }
}
@media screen and (max-width: 360px) {
    .tab-video-iframe iframe {
        height: 168px;
    }
}